*{text-align: justify;}
/* 公共flex布局 */
.df { display: flex; display: -ms-flexbox; }
/* 主轴对齐 */
.df-jc-c { justify-content: center; -ms-flex-pack: center; }
.df-jc-sb { justify-content: space-between; -ms-flex-pack: justify; }
.df-jc-sa { justify-content: space-around; -ms-flex-pack: distribute; }
.df-jc-fe { justify-content: flex-end; -ms-flex-pack: end; }
/* 交叉轴对齐 */
.df-ai-c { align-items: center; -ms-flex-align: center; }
.df-ai-fe { align-items: flex-end; -ms-flex-align: end; }
.df-ai-fs { align-items: flex-start; -ms-flex-align: start; }
/* 组合属性 */
.df-cc { justify-content: center; -ms-flex-pack: center; align-items: center; -ms-flex-align: center; }
.df-sb-c { justify-content: space-between; -ms-flex-pack: justify; align-items: center; -ms-flex-align: center; }
/* 其他特性 */
.df-fw { flex-wrap: wrap; -ms-flex-wrap: wrap; }
.df-fd-c { -ms-flex-direction: column; flex-direction: column; }
.as-c { align-self: center; -ms-flex-item-align: center; }
.fl{float:left;}
.fr{float:right;}
/*文字参数*/
.textjust{text-align: justify!important;}
/*其他公共css*/
.pdt62{padding-top:0.62rem;}
.pdb60{padding-bottom:0.60rem;}
.ty-title-box.mobile p.ft24{margin-bottom:0.1rem;}
/*正品配件4个卡片*/
.ty-list-img-box {
	display: flex;
	justify-content: space-between;
}
.ty-list-img-box .ty-list-one-box {
	width: calc((100% - 60px)/4);
}
.ty-list-img-box .ty-list-one-box p:nth-child(1) img {
	width: 100%;
	aspect-ratio: 16 / 9;
}
.ty-list-img-box .ty-list-one-box p:nth-child(2) {
	margin: 0.31rem 0 0.15rem 0;
}
.ty-list-img-box .ty-list-one-box p:nth-child(3) {
	margin: 0 0 0.3rem 0;
	/*height: 0.52rem;*/
}
.ty-list-img-box .ty-list-one-box p:nth-child(4) a {
	display: inline-flex;
	align-items: center;
}
.ty-list-img-box .ty-list-one-box p:nth-child(1) {
    width: 100%;
    height: 2.17rem;
    overflow: hidden;
}
/*长图文通用样式*/
	.ty-ctw {
        display: flex;
		justify-content: space-between;
		-ms-flex-pack: justify;
		align-items: center;
		-ms-flex-align: center;
	}
	.ty-ctw.flexrowr{flex-direction: row-reverse;}
	.ty-ctw-img-box {
		width: 10.6rem;
        overflow: hidden;
	}
	.ty-ctw-img-box img {
		width: 100%;
		aspect-ratio: 106/37;
	}

	.ty-ctw-word-box {
		width: 4.6rem;
		display: flex;
		display: -ms-flexbox;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.ty-ctw-word-box p{
		margin: 0.15rem 0 0.3rem;
	}
/*大了解更多*/
	.bigmorelink {
		margin: 0 auto;
		display: flex;
		width: 1.8rem;
		height: 0.45rem;
		border: 1px solid #141414;
		font-weight: 400;
        justify-content: center; align-items: center;
	}